<!DOCTYPE html>
<html>
<head>
	<title>Doraemon</title>
</head>
<link rel="stylesheet" type="text/css" href="css/doremon.css">
<body>
	<div class="doraemon">

		<div class="eyes">
			<div class="eye1">
				<div class="inside-eye1"></div>
			</div>

			<div class="eye2">
				<div class="inside-eye2"></div>
			</div>
		</div>


		<div class="face"></div>

			<div class="iner">
				<div class="nose"><div class="shine"></div></div>
			</div>

			<div class="lines"></div>

			<div class="mustache"></div>

			<div class="mouth">		
				<div class="mouth-right"></div>
				<div class="mouth-left"></div>
			</div>

			<div class="ribbon"></div>

			<div class="bell">
				<div class="shine-bell"></div>
				<div class="bell-lines"></div>
				<div class="bell-lines2"></div>
				<div class="bello"></div>
				<div class="bello-line"></div>
			</div>

			<div class="cloth"></div>
			<div class="hide"></div>

			<div class="pocket">
				<div class="pocket-left"></div>
				<div class="pocket-right"></div>
			</div>

			<div class="body1"></div>
			<div class="body2"></div>

			<div class="btnlegs"></div>

			<div class="legs">
				<div class="leg-left"></div>
				<div class="leg-right"></div>
			</div>

			<div class="arm-left"></div>
			<div class="arm-right"></div>

			<div class="hand-left"></div>
			<div class="hand-right"></div>

			<div class="mustache">
				<div class="mustache1"></div>
				<div class="mustache2"></div>
				<div class="mustache3"></div>
				<div class="mustache4"></div>
				<div class="mustache5"></div>
				<div class="mustache6"></div>
			</div>
	</div>
</body>
</html>